# UtxoSelectionParams

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**selectionStrategy** | **string** | Optional override for the UTXO selection strategy configured at the vault/tenant level.  | [optional] [default to undefined]|
|**filters** | [**UtxoSelectionFilters**](UtxoSelectionFilters.md) |  | [optional] [default to undefined]|
|**inputSelection** | [**UtxoInputSelection**](UtxoInputSelection.md) |  | [optional] [default to undefined]|


## Enum: UtxoSelectionParamsSelectionStrategyEnum


* `Asc` (value: `'AMOUNT_ASC'`)

* `Desc` (value: `'AMOUNT_DESC'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
